{
  "name": "suivi-evaluations-backend",
  "version": "1.0.0",
  "description": "Backend pour authentification Microsoft",
  "main": "server.js",
  "scripts": {
    "start": "node server.js"
  },
  "dependencies": {
    "@azure/msal-browser": "^5.1.0",
    "@azure/msal-node": "^2.6.0",
    "@azure/msal-react": "^5.0.3",
    "cors": "^2.8.5",
    "express": "^4.18.2",
    "mssql": "^10.0.1"
  }
}
